


/*
1. @Font-face
*/
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: normal;
  src: local('Droid Sans'), local('DroidSans'), url('http://themes.googleusercontent.com/font?kit=s-BiyweUPV0v-yRb-cjciMDdSZkkecOE1hvV7ZHvhyU') format('truetype');
}
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: bold;
  src: local('Droid Sans Bold'), local('DroidSans-Bold'), url('http://themes.googleusercontent.com/font?kit=EFpQQyG9GqCrobXxL-KRMcBaWKZ57bY3RXgXH6dOjZ0') format('truetype');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: bold;
  src: local('Droid Serif Bold'), local('DroidSerif-Bold'), url('http://themes.googleusercontent.com/font?kit=QQt14e8dY39u-eYBZmppwTdGNerWpg2Hn6A-BxWgZ_I') format('truetype');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: normal;
  font-weight: normal;
  src: local('Droid Serif'), local('DroidSerif'), url('http://themes.googleusercontent.com/font?kit=0AKsP294HTD-nvJgucYTaCwlidHJgAgmTjOEEzwu1L8') format('truetype');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: italic;
  font-weight: normal;
  src: local('Droid Serif Italic'), local('DroidSerif-Italic'), url('http://themes.googleusercontent.com/font?kit=cj2hUnSRBhwmSPr9kS5892cbqnd1g9zt-QKibAzZSRA') format('truetype');
}
@font-face {
  font-family: 'Droid Serif';
  font-style: italic;
  font-weight: bold;
  src: local('Droid Serif Bold Italic'), local('DroidSerif-BoldItalic'), url('http://themes.googleusercontent.com/font?kit=c92rD_x0V1LslSFt3-QEpsff8iMd5lHP9j3QUuXTy8g') format('truetype');
}


/*
2. CSS Reset by Eric Meyer & Richard Clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em,  ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption, tbody, tfoot, thead, tr, th,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

table,td, img {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: middle;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
@media all {
				.lightbox { display: none; width: 450px }

				.fl-page .jumbotron { margin-top: 1em; }
				.fl-page .doc { margin: 1em 0; width: 240px }
				.fl-page .btn-download { float: right; }
				.fl-page .btn-default { vertical-align: bottom; }

				.fl-page .btn-lg span { font-size: 0.7em; }
				.fl-page .footer { margin-top: 3em; color: #aaa; font-size: 0.9em;}
				.fl-page .footer a { color: #999; text-decoration: none; margin-right: 0.75em;}
				.fl-page .github { margin: 1em 0; }
				.fl-page .github a { vertical-align: top; }
				.fl-page .marketing a { color: #999; }

				/* override default feather style... */
				.fixwidth {
					background: transparent;
				}
				.fixwidth .featherlight-content {
					width: 250px;
					padding: 10px;
					color: #fff;
					background: #111;
				}
				.fixwidth .featherlight-close {
					color: #fff;
					background: transparent;
				}

			}
			@media(max-width: 768px){
				.fl-page h1 span { display: block; }
				.fl-page .btn-download { float: none; margin-bottom: 1em; }
			}

/*
3. Font normalization
*/
/* Page Numbers */
.pages {
 font: 83%/1.4 arial, helvetica, sans-serif;
    padding: 1em;
    margin: 1em 0;
    clear: left;
    font-size: 85%;
}

.pages a, .pages span {
	color:#003366;
    display: block;
    float: left;
    padding: 0.2em 0.5em;
    margin-right: 0.1em;
    border: 1px solid #fff;
    background: #fff;
}

.pages span.current {
    border: 1px solid #2E6AB1;
    font-weight: bold;
    background: #2E6AB1;
    color: #fff;
}

.pages a {
    border: 1px solid #9AAFE5;
    text-decoration: none;
}

.pages a:hover {
    border-color: #2E6AB1;
}

.pages a.nextprev {
    font-weight: bold;
}

.pages span.nextprev {
    color: #666;
}

.pages span.nextprev {
    border: 1px solid #ddd;
    color: #999;
}

.pages .nextprev-next {
    float: right;
}
.box-table-a {
font-size : 14px;
margin : 2px;   background: #E4DDB1;
width : 470px;
text-align : left;
border-collapse : collapse;
border-top : 2px solid #003300;
border-bottom : 4px solid #003300;
  margin-bottom: 2px; border-right : 1px solid #003300;
border-left : 1px solid #003300;
  margin-left: 0px
}
.box-table-a th {
font-size : 13px;
font-weight : normal;
padding : 8px;
background : #e8edff;
border-right : 1px solid #003300;
border-left : 1px solid #003300;
color : #039;
}
.box-table-a td {
padding : 8px;
background: #fccca2;


border-top : 1px solid #003300;
color : #000000;

padding-bottom : 5px;

  vertical-align: top;
  padding-left: 0px
}
.box-table-a td.one {
padding : 8px;


border-top : 1px solid #003300;
color : #000000;
width : 130px;
padding-bottom : 10px;

  vertical-align: top;
  font-weight: bold;
  padding-left: 1px;
  padding-right: 0px;
  background: #f7b98a
}
.box-table-b {
font-size : 12px;
margin : 2px;   background: #E4DDB1;
width : 300px;
text-align : left;
border-collapse : collapse;
border-top : 2px solid #003300;
border-bottom : 4px solid #003300;
  margin-bottom: 2px; border-right : 1px solid #003300;
border-left : 1px solid #003300;
  margin-left: 2px
}
.box-table-b th {
font-size : 13px;
font-weight : normal;
padding : 8px;
background : #e8edff;
border-right : 1px solid #003300;
border-left : 1px solid #003300;
color : #039;
}
.box-table-b td {
padding : 8px;
background: #EFEBCF;


border-top : 1px solid #003300;
color : #000000;

padding-bottom : 5px;

  vertical-align: top;
  padding-left: 3px
}
.box-table-b td.one {
padding : 8px;
background: #EFEBCF;
width : 130px;

border-top : 1px solid #003300;
color : #000000;

padding-bottom : 5px;

  vertical-align: top;
  padding-left: 0px;
  padding-right: 0px;
  border-left: thin solid #003300
}
.eg-bar{
background-color: #7f84ad;
font-weight: normal;

padding: 5px;
  font-size: 14px;
  color: #EEEEEE;

  height: 35px
}

div.eg-bar{
width: 630px;
}

.icongroup1{
width: 630px;
}
.iconspan{
float: right;
margin: 1px;
cursor:hand;
cursor:pointer;
font-weight: bold;
}
body { font:13px/1.231 sans-serif; *font-size:small; background-color: #C7C7CF } /* Hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family: monospace, sans-serif; }

.more{
  margin-top: -30px;
  color: #21213f;
  font-size: 14px;
  padding-left: 10px;
  font-weight: bold
}

/*
4. Minimal base styles.
*/
/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td { vertical-align: top; }

/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; white-space: pre-wrap; word-wrap: break-word;
  padding: 15px;
}

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } 

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }

/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate
   No text-shadow: twitter.com/miketaylr/status/12228805301
   Also: hot pink! */
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }

/* j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; }

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }


/*
5. Base styles
*/

body{ color: #333333;  font-family: 'Droid Sans', 'Helventica', Arial, sans-serif;}
.float-left{float: left;}
.float-right{float: right;}

/*Smooth Transformations*/
.pagination li a, .prev, .next, .link-img, .project {
		/* Firefox */
		-moz-transition-property: opacity;
		-moz-transition-duration: .3s;
		/* WebKit */
		-webkit-transition-property: opacity;
		-webkit-transition-duration: .3s;
		/* Opera */
		-o-transition-property: opacity;
		-o-transition-duration: .3s;
		/* Standard */
		transition-property: opacity;
		transition-duration: .3s;
}
a, a *{
    -webkit-transition: color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
}
/*Text formating*/
a, a:active, a:visited {text-decoration: none; color: #666;}
a:hover { color: #ff7378; }
img.alignleft {
	float:left;
	margin:5px 4px 3px 0;
}
img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
img.alignright {
	float:right;
	margin:5px 0px 5px 5px;
}
.picture { background-color: #F9F9F9;
border: 1px solid #CCCCCC; padding: 3px;
font: 11px/1.4em Arial, sans-serif; }
.picture img { border: 1px solid #CCCCCC;
vertical-align:middle; margin-bottom: 3px; }
.right { margin: 0.5em 0pt 0.5em 0.8em; float:right; }
.leftb { margin: 0.5em 0.8em 0.5em 0; float:left; }
p{font-size: 13px; line-height: 22px;padding-bottom : 2px;
 padding-top : 0;
padding-left : 5px;
padding-right : 5px;
  text-align: left;
  vertical-align: top;
  margin-bottom: 2px;
   margin-top: 0}
.important{color: #color: #00003f;;} /*Set color for importand parts of site*/
.more-important {color: #1fb4dd; font-size: large;} /*Set color and make text bigger*/
.less-important {color: #ccc; font-size: smaller; font-style: italic;}
.column{margin-bottom: 20px;}
.phrase{text-align: center;}

h1{ width:98%;
    font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	color: #00003f;
	padding: 0 0 4px 0;
  border-bottom: 5px double #f7b98a;
  text-align: center;
  margin-left: 3px
}
h2{
  font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	color: #00003f;
	padding: 0 0 4px 0;

  text-align: left;
  text-transform: uppercase
}


a h3:hover{color: #ff7378;}
h3{
	font-size: 19px;
	line-height: 24px;
	font-weight: normal;
	color: #00003f;
	padding: 0 0 4px 0;
  border-bottom: 5px double #f7b98a;
  text-align: center
}
h4{width:35%;
	font-size: 19px;
	line-height: 24px;
	font-weight: normal;
	color: #00003f;
	padding: 0 0 4px 0;
  border-bottom: 5px double #f7b98a;
  text-align: left
}
aside h4{
	font-family: 'Droid Serif', serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: #555;
	padding: 0 0 10px 0;
  margin-bottom: 2px
}
h5{width:40%;
	font-size: 19px;
	line-height: 24px;
	font-weight: normal;
	color: #00003f;
	padding: 0 0 4px 0;
  border-bottom: 5px double #f7b98a;
  text-align: left
}
.full{width:90%;
	font-size: 19px;
	line-height: 24px;
	font-weight: normal;
	color: #00003f;
	padding: 0 0 4px 0;
  border-bottom: 5px double #f7b98a;
  text-align: left
}
h6{
	font-size: 17px;
	line-height: 24px;
	font-weight: normal;
	color: #00003f;
	padding: 0 0 4px 0;
  border-bottom: 5px double #f7b98a;
  text-align: left
}/*Images styling*/

.image-description{font-size: 10px; font-style: italic; padding-bottom: 10px;}
.image-description a{color: #1fb4dd;}
.image-description a:hover{color: #ff7378;}

.image-to-right {position: relative; float: right; padding: 10px 0 10px 10px;}
.image-to-left {position: relative; float: left; padding: 10px 10px 10px 0;}
.text1{
  position: relative;

  padding-top: 25px;
  font-size: 16px;
  font-family: Carolus;
  color: #27235d;
  font-weight: bold;
  top: 70px;
  float: right;
  left: 230px
}
.text2{
  position: relative;
  padding-left: 750px;
  padding-top: -40px;
  font-size: 16px;
  font-family: Carolus;
  color: #27235d
}
.social{
  position: relative;
  z-index:100;
  padding-top: 4px;
  font-size: 11px;
  font-family: Carolus;
  color: #27235d;
  font-weight: bold;
  float: right;
  margin-right: 4px;
  left: 0px
}
/*Separators*/
.hr-940px{margin: -10px 0; border-top: solid 5px #ffcda2; width: 960px; padding-top: 0px }
.hr-460px{border-bottom: solid 3px #1fb4dd; width: 460px;}

.hr-700px{margin: 30px 0; border-top: solid 1px #efefef; width: 700px;}
.hr-350px{border-bottom: solid 3px #1fb4dd; width: 350px;}

.hr-700px-double{margin: 30px 0; border-bottom: solid 1px #efefef; border-top: solid 1px #efefef; width: 700px; height: 3px; }
.hr-a{margin: 0px 0;  width: 940px; border-bottom: solid 3px #7f84ad; margin-bottom: 5px }
.hr-b{margin: 0px 0; border-top: solid 5px #ffcda2; width: 960px; padding-top: 0px }
.hr-c{margin: 0px 0; border-top: solid 3px #7f84ad; width: 635px; padding-top: 0px }


ul.sidemenu {
	text-align: left;
	margin: 3px 2px 4px 0; padding: 0;
	text-decoration: none;

}
ul.sidemenu li {
	list-style: none;

	padding: 4px 2px 2px 2px;
	margin: 0 2px;
   border-bottom: 1px solid #666666;
}
/*
6. Main navigation
*/
#top-bar{width: 100%;height: 10px; background-image: url(../img/top-bar-bg.png);}
.logo{margin: 30px 0 45px 0;}
.header{ background: url(../img/top.png) no-repeat; height:203px; margin-left: 0px }
	nav{height:76px; width:960px; background: url(../img/nav.png) repeat-x }
		#nav{ text-align: center ; padding-top: 20px }
			#nav li{display: inline; padding-left: 2px }
				#nav li a {
					color: #F5F5F5;
					font-size: 17.5px;
					line-height: 14px;
					font-weight: normal;
					text-transform: none;
					text-decoration: none;
					cursor: pointer;
				}
				#nav li a:hover, #nav li .active-page{
				color: #ffcda2;
				}
				
				.nav-separator{
				padding: 0 5px; /*This spread menu anchors at 960 width*/
				color: #bfbfbf;
				font-size: 20px;
				font-weight: bold;
				}
				
/*Dropdown menu styles*/
#nav ul {
	padding: 10px 0px 10px 0px;
	margin: 4px 0 0 0;
	background: #fefefe;
	border: 1px solid #eee;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	   		border-radius: 4px;
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow:0 0 4px rgba(0, 0, 0, 0.1);
    		box-shadow:0 0 4px rgba(0, 0, 0, 0.1);
}
#nav ul li {border-bottom: 1px solid #eee; }
#nav ul li:last-child{border: none;}
#nav ul li a{padding: 5px 5px; text-transform: none; line-height: 20px;}

/*Position of dropdown*/	
#nav, #nav * {list-style: none;}
#nav {line-height:	1.0;}
#nav ul {
	position:		absolute;
	text-align: 	left;
	top:			-999em;
	width:			8em; /* left offset of submenus need to match (see below) */
}
#nav ul li {width: 100%;}
#nav li:hover {visibility:inherit;} /* fixes IE7 'sticky bug' */
#nav li {
	float:			left;
	position:		relative;
}
#nav a {
	display:		block;
	position:		relative;
}
#nav li:hover ul,
#nav li.sfHover ul {
	left:			0;
	top:			1.5em; /* match top ul list item height */
	z-index:		99;
}
ul#nav li:hover li ul, ul#nav li.sfHover li ul {top: -999em;}
ul#nav li li:hover ul, ul#nav li li.sfHover ul {left:10em; top: 0;}
ul#nav li li:hover li ul, ul#nav li li.sfHover li ul {top:	-999em;}
ul#nav li li li:hover ul, ul#nav li li li.sfHover ul { left: 10em; top: 0;}
ul li{
  line-height: 22px
}

	
/*
7. Slider styling
*/
/* The Nivo Slider styles */
.nivoSlider {position:relative; width: 960px; height: 380px; overflow: hidden;
			 background: url(../img/preloader.gif) no-repeat 50% 50%;
  top: -10px;
  margin-bottom: 0px
}
.nivoSlider img {position:absolute; top:0px; left:0px; display: none;}

/* Nivo Slider small*/

.nivoSlider-small {position:relative; width: 460px; height: 350px; overflow: hidden;
			 	   background: url(../img/preloader.gif) no-repeat 50% 50%;}
.nivoSlider-small img {position:absolute; top:0px; left:0px; display: none;}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink, .nivoSlider-small a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {display:block; position:absolute; z-index:5; height:100%;}
.nivo-box {display:block; position:absolute; z-index:5; }
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:10px;
	bottom:30px;
	background:#222;
	color:#eee;
	opacity:0.8; /* Overridden by captionOpacity setting */
	max-width:50%;
	z-index:8;
}
.nivo-caption p {padding:10px; margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}
/* Direction nav styles (e.g. Next & Prev) */

.nivo-prevNav, .nivo-nextNav, .nivo-controlNav a, .nivo-controlNav a.active {background: url(../img/slider-controls-sprite.png) no-repeat;}

.nivo-directionNav a {position:absolute; top:45%; z-index:9; cursor:pointer;}
.nivo-prevNav {left: 10px; background-position: -73px 0; width: 40px; height: 40px;}
.nivo-prevNav:hover {left: 10px; background-position: -73px -40px; width: 40px; height: 40px;}
.nivo-nextNav {right: 10px;background-position: -163px 0; width: 40px; height: 40px;}
.nivo-nextNav:hover {right: 10px;background-position: -163px -40px; width: 40px; height: 40px;}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {position: absolute; left: 10px; bottom: 10px;}
.nivo-controlNav a {
	background-position: -13px 0;
	width:10px;
	height:10px;
	display:block;
	text-indent:-9999px;
	margin-right:5px;
	float:left;
	position:relative;
	z-index:99;
	cursor:pointer;}
.nivo-controlNav a.active {background-position: 0 0;}



/*
8. Portfolio styles
*/
.filters-wrapp{padding: 40px 0 0 0; margin-bottom: -20px;}
.filter {list-style: none; display: inline;}
.filter li{cursor: default;}
.filter li a{float: left; padding-right: 28px; font-size: 12px; color:  #999; font-family: 'Droid Serif', serif; cursor: pointer;}
.filter li a:hover{color: #ff7378;}
.filter li .active{color: #1fb4dd;}

.portfolio-grid .project{}
.portfolio-grid .project:hover{opacity: .4;}

/*Portfolio with sidebar styling*/
.grid-side .portfolio-grid{overflow:hidden;}
.grid-side .portfolio-grid div {float: left;}
.grid-side .portfolio-grid div {margin-bottom: 20px;}
.grid-side .portfolio-grid div:nth-child(3n+1){padding-right: 20px;}
.grid-side .portfolio-grid div:nth-child(3n+2){padding-right: 20px;}

/*Portfolio full width*/
.grid-full .portfolio-grid{overflow:hidden;}
.grid-full .portfolio-grid div {float: left;}
.grid-full .portfolio-grid div {margin-bottom: 20px;}
.grid-full .portfolio-grid div:nth-child(4n+1){padding-right: 20px;}
.grid-full .portfolio-grid div:nth-child(4n+2){padding-right: 20px;}
.grid-full .portfolio-grid div:nth-child(4n+3){padding-right: 20px;}


/*
9. Blog styles
*/
#posts-container{}

.single-post{}

.post-description{font-size: 11px; margin: -10px 0 10px 0;}
.post-description	.author{text-transform: uppercase; cursor: pointer;}
.post-description	.date{text-transform: uppercase;cursor: pointer;}
.post-description	.category{text-transform: uppercase; cursor: pointer;}
.post-description	.comments{text-transform: uppercase; cursor: pointer;}

.post-description .author:hover, .post-description .date:hover, .post-description .category:hover, .post-description .comments:hover {color: #ff7378; }	

.read-more  {text-align: right;}
.read-more a {color: #1fb4dd;  cursor: pointer;}
.read-more a:hover {color: #ff7378;}

.old-entries{margin-bottom: 30px;}
.old-entries a {color: #1fb4dd; cursor: pointer; }
.old-entries a:hover {color: #ff7378;}
.new-entries{margin-bottom: 30px; float: right;}
.new-entries a {color: #1fb4dd; cursor: pointer; }
.new-entries a:hover {color: #ff7378;}

/*Comments*/
.comments{}
.comment{margin-top: 10px; width: 700px; overflow: hidden;}
.comment-photo{float: left; border: 2px solid white; display: block; margin: 0;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4);}
.comment-text{float: left; width: 645px; margin-left: 20px; }
.comment-controls{}
.comment-controls p{font-size: 12px; line-height: 18px; }
	.comment-author{color: #444;}
	.comment-date{color: #444;}
	.comment-write-reply a{color: #1fb4dd; cursor: pointer;}
	.comment-write-reply a:hover{color: #ff7378;}
.comment-content{margin-top: 15px;}

/*Reply for a comment*/
.comment-reply{width: 645px; margin-left: 55px; overflow: hidden;}
	.comment-reply .comment-text{width: 590px;}
	
.comment-separator{width: 700px; margin: 20px 0; border-bottom: 1px solid #efefef; overflow: hidden;}	
.comment-reply-separator{ width: 628px; height: 20px; margin: 20px 0 20px 72px; border-left: 1px solid #efefef; overflow: hidden;}

/*Comment form*/
form.leave-a-comment {}
input.nick, input.e-mail, input.website, textarea.write-comment{
	width: 340px;
	height: 30px; 
	background: #ededed; 
	border: none; 
	outline: none; 
	margin:10px 0; 
	color: #888; 
	font-size: 12px; 
	line-height: 30px; 
	padding-left: 10px;
}
textarea.write-comment{width: 690px; height: 120px; min-width: 690px; max-width: 690px; line-height: 18px; padding-top: 8px;}
label{height: 30px; line-height: 30px; margin-left: 10px; cursor: default;}
input.nick:focus, input.e-mail:focus, input.website:focus, textarea.write-comment:focus{color: #f1f1f1;	background: #444;}

.comment-btn{
	color: #fff;
	font-size: 12px;
	float: right;
	background: url(../img/black-btn-sprite.png);
	background-repeat: no-repeat;
	width: 88px;
	height: 37px;
	border: none;
	margin-right: -5px;
	overflow: hidden;
	}	
	.comment-btn:hover{background: url(../img/black-btn-sprite.png) -90px;}
	.comment-btn:active{background: url(../img/black-btn-sprite.png) 88px;}


/*
10. Sidebar
*/
aside p{margin-bottom: 30px;}/*Separate between sidebar widgets is 30px*/
aside a{}

/*Search */
.search{width: 210px; height: 30px; background: #ededed; border: none; outline: none; margin-bottom: 30px;
		color: #888; font-size: 12px; line-height: 30px; padding-left: 10px;}
.search:focus{color: #f1f1f1; background: #444;}


/*Categories*/
.aside-categories{list-style: none; margin: 0px 0px 20px 0px; padding: 0;}
.aside-categories li{padding-bottom: 10px;}
.aside-categories li a {color: #1fb4dd; cursor: pointer; }
.aside-categories li a:hover {color: #ff7378;}

/*Credits*/
.credits{list-style: none; margin: 0px 0px 20px 0px; padding: 0; }
.credits li{color: #1fb4dd; padding-bottom: 10px;}
.credits li a {color: #1fb4dd;  cursor: pointer;}
.credits li a:hover {color: #ff7378;}

/*Ads*/
.ads{margin-bottom: 30px;}

/*
11. Archives
*/
.archives-wrapper{}

.archives{ margin: 20px 0 0 0;}
.archives-list li {color: #222; line-height: 25px;}
.archives-list li a {color: #1fb4dd;}
.archives-list li a:hover {color: #ff7378;}

/*
12. About me
*/
.about-me-photo{float: left; border: 2px solid white; display: block; margin: 3px 15px 3px 0;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4);}

path{cursor: pointer;}
.get {display:none; float: left;}
#diagram {margin: 0; float:left; width:460px; height:375px;}

/*
13. Contact
*/
#contactform #form_name, #contactform #form_email, #contactform #form_subject, #contactform textarea{
	width: 220px;
	height: 30px; 
	background: #ededed; 
	border: none; 
	outline: none; 
	margin:10px 0; 
	color: #888; 
	font-size: 12px; 
	line-height: 30px; 
	padding-left: 10px;
}
#contactform #form_name:focus, #contactform #form_email:focus, #contactform #form_subject:focus, #contactform textarea:focus {color: #f1f1f1; background: #444;}
#contactform textarea {width: 688px; min-width: 448px; max-width: 688px; height: 120px; line-height: 18px; padding-top: 8px;}
#contactform label{height: 30px; line-height: 30px; margin-left: 10px; cursor: default;}

.contact-btn{
	color: #fff;
	font-size: 12px;
	float: right;
	background: url(../img/black-btn-sprite.png);
	background-repeat: no-repeat;
	width: 88px;
	height: 37px;
	border: none;
	margin-right: -4px;
	overflow: hidden;
	}	
	.contact-btn:hover{background: url(../img/black-btn-sprite.png) -90px;}
	.contact-btn:active{background: url(../img/black-btn-sprite.png) 88px;}

ul.head-office{list-style: none; margin: 0;}
ul.head-office li{margin-bottom: 10px;}



/*
14. Footer styling
*/
#footer-wrapper{
	background-image: url(../img/footer-bg.png); 
	width: 100%;
	padding: 10px 0 0px 0;
	overflow: hidden;
	}
	
footer, footer p {font-size: 12px;}

	
/*Twitter*/
.tweet{line-height: 22px; margin-bottom: 10px;}
.tweet, .query {}
.tweet .tweet_list{list-style: none; margin: 0; }
.tweet_first {margin: 0 0 10px 0;}
.tweet_time {display: none;}


/*Dribbble*/
dribbble-footer{}
ul.teaser-list{list-style: none; margin: 5px 0 0 0; position: relative;}
li.dribbble-item{float: left; margin-right: 14px; margin-bottom: 10px;}
li.dribbble-item:nth-child(4n+4){ margin-right: 0;}
img.dribbble-shot{width: 60px; height: 45px; border: 2px solid white; display: block; margin: 0;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4);	
}

/*Subscribe*/	
#subscribe-form{}
	#subscribe-form #email{
		background: #d8d8d8;
		border: none;
		outline: none;
		height: 30px;
		color: #888;
		font-size: 12px;
		line-height: 30px;
		width: 280px;
		padding-left: 10px;
		padding-right: 10px;
		margin: 10px 0 10px 0;
		}
	#subscribe-form #email:focus{
	color: #f1f1f1;
	background: #444;
	}
	#subscribe-form #footer-btn{
	color: #fff;
	font-size: 12px;
	float: right;
	background: url(../img/black-btn-sprite.png);
	background-repeat: no-repeat;
	width: 88px;
	height: 37px;
	border: none;	
	margin-right: -4px;
	}	
	#subscribe-form #footer-btn:hover{background: url(../img/black-btn-sprite.png) -90px;}
	#subscribe-form #footer-btn:active{background: url(../img/black-btn-sprite.png) 88px;}
	
#copyrights-footer{
	color: #333333;
	font-size: 10px;
	line-height: 30px;
  background-color: transparent;
  margin-top: 0px
}







/**
 * Non-semantic helper classes: please define your styles before this section.
 */

/* For image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers:
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; }
.hide {display: none;}

/* Hide only visually, but have it available for screenreaders: by Jon Neal.
  www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: drupal.org/node/897638 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* The Magnificent Clearfix: Updated to prevent margin-collapsing on child elements.
   j.mp/bestclearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }



/**
 * Media queries for responsive design.
 *
 * These follow after primary styles so they will successfully override.
 */

@media all and (orientation:portrait) {
  /* Style adjustments for portrait mode goes here */

}

@media all and (orientation:landscape) {
  /* Style adjustments for landscape mode goes here */

}

/* Grade-A Mobile Browsers (Opera Mobile, Mobile Safari, Android Chrome)
   consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {


  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you: j.mp/textsizeadjust */
  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


/**
 * Print styles.
 *
 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 */
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

